{
	"category": "misc",
	"cookingtime": 200,
	"experience": 0.1,
	"ingredient": [
		"minecraft:big_dripleaf",
		"minecraft:sea_pickle",
		"minecraft:small_dripleaf"
	],
	"result": {
		"id": "minecraft:lime_dye"
	},
	"type": "minecraft:smelting"
}